Read delivery attempts for an endpoint
get/v1/tenants/{tenant_id}/webhooks/{webhook_id}/deliveries
Requires an API key
Path parameters
- tenant_idintegerRequired
- webhook_idstringRequired
Query parameters
- afterintegerEvent sequence cursorDefault
0· Minimum 0 - limitintegerDefault
50· Minimum 1 · Maximum 100
Returns · 200
- dataarray of DeliveryRecordRequired
Child attributes
- idstringRequired
- webhook_idstringRequired
- event_idstringRequired
- event_sequenceintegerRequired
- event_typestringRequired
- statusenumRequiredOne of
pending,delivered,failed - attemptsintegerRequired
- next_attempt_atstring | nullRequired
- last_statusinteger | nullRequired
- last_errorstring | nullRequired
- created_atstringRequired
- updated_atstringRequired
- next_cursorintegerRequired
GET /v1/tenants/{tenant_id}/webhooks/{webhook_id}/deliveries
curl --fail-with-body "https://api.ivoracharge.com/v1/tenants/1042/webhooks/webhook_0123456789abcdef/deliveries" \
-H "Authorization: Bearer $IVORA_API_KEY"Response · 200
{
"data": [
{
"id": "id_0123456789abcdef",
"webhook_id": "webhook_0123456789abcdef",
"event_id": "event_0123456789abcdef",
"event_sequence": 1,
"event_type": "string",
"status": "pending",
"attempts": 1,
"next_attempt_at": "2026-09-30T17:00:00Z",
"last_status": 1,
"last_error": "string",
"created_at": "2026-09-30T17:00:00Z",
"updated_at": "2026-09-30T17:00:00Z"
}
],
"next_cursor": 1
}Try it is not available here yetRequests from this page are off until the production API at
https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.